Summary: NIS binding process
Name: ypbind
Version: 3.0
Release: 3
Copyright: GPL
Group: Networking
Source: ftp://ftp.uni-paderborn.de/pub/linux/local/yp/ypbind-3.0.tar.gz
Source1: ypbind.init
Patch: ypbind-3.0-glibc.diff
Patch1: ypbind-3.0-rhglibc.patch
Requires: /sbin/chkconfig

%changelog

* Tue Oct 14 1997 Erik Troan <ewt@redhat.com>

- supports chkconfig
- turned off by default in all runlevels
- added restart and status options to the initscript

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>

- built for all platforms

%description
This is a daemon which runs on NIS/YP clients and binds them to a
NIS domain. It must be running for systems based on glibc to behave
as NIS clients.

%prep
%setup -n ypbind
%patch -p1
%patch1 -p1

%build
make OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make install
install -m 755 -o 0 -g 0 $RPM_SOURCE_DIR/ypbind.init /etc/rc.d/init.d/ypbind

%post
/sbin/chkconfig --add ypbind

%postun
/sbin/chkconfig --del ypbind

%files
%config /etc/rc.d/init.d/ypbind
/usr/sbin/ypbind
/usr/man/man8/ypbind.8
